Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

LMS2.0 support for 3550-24FX

Is there any way of updating LMS2.0 (RME3.3 and Campus3.1) to support the Catalyst 3550-24FX without having to upgrade the entire bundle? At present all 3550s are shown up as generic snmp devices in RME or CiscoProduct.453 in Campus.

I notice that some models of 3550 are supported in RME3.3 IDU3.0, but nothing in Campus3.1 - in the past there was something similar for the 2950s and a new version of devices.xml was available to workaround this. Does anyone know if the same is true for the 3550?

It does seem like overkill to have to purchase a whole new bundle of software just to get a few devices recognised!

Thanks in anticipation

Nick

1 REPLY
Blue

Re: LMS2.0 support for 3550-24FX

Unfortunately, there is no IDU for Campus 3.1. The latest currently is Campus 3.3, so upgrade would be the right thing to do (if possible).

442
Views
0
Helpful
1
Replies
CreatePlease to create content